<?php
	require_once( $GLOBALS["site_root"]."/includes/widgets/FrontendSelect.inc.php" );
	require_once( $GLOBALS["site_root"]."/includes/models/Counties.inc.php" );

	class County extends FrontendSelect {

		public function render() {
			$this->setOptions( CountiesModel::getCountyOptions() );
			return parent::render();
		}
	}

?>
